Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452946 - incorrect refresh rate on Samsung SyncMaster 931c
Summary: incorrect refresh rate on Samsung SyncMaster 931c
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11
Version: 9
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-26 07:44 UTC by Cepreu
Modified: 2018-04-11 08:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 17:44:30 UTC


Attachments (Terms of Use)
This is my original xorg.conf. All right with it. (deleted)
2008-06-26 22:30 UTC, Cepreu
no flags Details
This is log from launch with original xorg.conf (deleted)
2008-06-26 22:32 UTC, Cepreu
no flags Details
This is log from launch without any xorg.conf, when X11 try to autodetect my display. (deleted)
2008-06-26 22:33 UTC, Cepreu
no flags Details
This is a photo of my screen, when xorg started with my xorg.conf. All looks good. (deleted)
2008-06-26 22:36 UTC, Cepreu
no flags Details
This is photo of my screen, when i launch X11 without xorg.conf. Many distortions. Text in menu unreadable. (deleted)
2008-06-26 22:38 UTC, Cepreu
no flags Details

Description Cepreu 2008-06-26 07:44:04 UTC
Description of problem:
Fedora create xorg.conf with incorrect refresh rate for Samsung SyncMaster 931c.
Correct xorg.conf look like:
...
Section "Monitor"
	Identifier   "Monitor0"
	ModelName    "LCD Panel 1280x1024"
	HorizSync    31.5 - 67.0
	VertRefresh  50.0 - 75.0
	Option	    "dpms"
EndSection
...


Version-Release number of selected component (if applicable):
xorg-x11-xinit-1.0.7-6.fc9

Comment 1 Matěj Cepl 2008-06-26 14:00:38 UTC
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.

Comment 2 Cepreu 2008-06-26 22:30:56 UTC
Created attachment 310393 [details]
This is my original xorg.conf. All right with it.

Comment 3 Cepreu 2008-06-26 22:32:19 UTC
Created attachment 310394 [details]
This is log from launch with original xorg.conf

Comment 4 Cepreu 2008-06-26 22:33:41 UTC
Created attachment 310395 [details]
This is log from launch without any xorg.conf, when X11 try to autodetect my display.

Comment 5 Cepreu 2008-06-26 22:36:06 UTC
Created attachment 310396 [details]
This is a photo of my screen, when xorg started with my xorg.conf. All looks good.

Comment 6 Cepreu 2008-06-26 22:38:57 UTC
Created attachment 310397 [details]
This is photo of my screen, when i launch X11 without xorg.conf. Many distortions. Text in menu unreadable.

Comment 7 Cepreu 2008-06-26 22:44:41 UTC
Ok, it is all what you ask for. Also photos of my screen. And small remark:
In xorg.conf, which i give you used nvidia driver from livna. But essence of
problem in this lines:
...
Section "Monitor"
	Identifier   "Monitor0"
	ModelName    "LCD Panel 1280x1024"
	HorizSync    31.5 - 67.0
	VertRefresh  50.0 - 75.0
	Option	    "dpms"
EndSection
...
Because with vesa driver and this lines all work good too. With lines, which
automatically created by installer or system-config-display all looks bad.

Comment 8 Bug Zapper 2009-06-10 01:47:35 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 9 Bug Zapper 2009-07-14 17:44:30 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.